Subject: acka-voting-digest V2 #195
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Tuesday, November 11 1997     Volume 02 : Number 195

----------------------------------------------------------------------

Date: Tue, 11 Nov 1997 17:14:20 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2347 accepted

Results of Proposal 2347

9/17 votes: Quorum achieved
3/4 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
Niccolo Flychuck    (MetaMorph)
/dev/joe            (Vulcan)

    NO:
Rex Mundi

    PRESENT:
Malenkai            (Vulcan)
breadbox
Balsamic Dragon
mr cwm              (Munchkin Haven)
Vynd                (Vulcan)

    ABSTAINED:
Alfvaen             (MetaMorph)
Karma               (Harf)
Fortunato
Slakko
Red Barn
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu
Darth Vader

> Proposal 2347 - Mon 3 Nov 1997 15:17:41
> Doubles all Round!
> Niccolo Flychuck (Uri Bruck)
> 
> This is a Modest Proposal.
> Append the following text to section 6 of R1230.2:
> 
> "
> It is impersmissible for a Swinger to Move the same piece in the same turn
> more than once. If a Swinger is permitted to make more than one Move per
> turn, then each Move must be with a different piece."
> 
> {{[double moves for a single piece make things really complicated,
> including allowing Swingers to Capture Kings. Another possible ammendment
> would have been an ammendnment to handle King's Capture, but I prefer the
> I submitted]}}

------------------------------

Date: Tue, 11 Nov 1997 17:18:46 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2348 accepted

Results of Proposal 2348

10/16 votes: Quorum achieved
3/5 YES votes: Proposal accepted

    YES:
Slakko
Niccolo Flychuck    (MetaMorph)
/dev/joe            (Vulcan)

    NO:
ThinMan             (Vulcan)
Rex Mundi

    PRESENT:
Malenkai            (Vulcan)
breadbox
Balsamic Dragon
mr cwm              (Munchkin Haven)
Vynd                (Vulcan)
Alfvaen             (MetaMorph)

    ABSTAINED:
Karma               (Harf)
Fortunato
Red Barn
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu
Darth Vader

> Proposal 2348 - Mon 3 Nov 1997 15:19:19
> Just a coupla more moves.
> Niccolo Flychuck (Uri Bruck)
> 
> This is a Modest Proposal.
> 
> Ammend R1230.2 by replacing the text:
> "A Swinger whose Weight is non-zero and less than 50, and has five or
> fewer on-board pieces may make a Play composed of two Moves followed by
> one Placement, or any other single Atomic Play"
> 
> With the text:
> "A Swinger whose Weight is non-zero and less than 50, and has five or
> fewer on-board pieces may make a Play composed of two Moves followed by
> one Placement, or one Move followed by two Placements, or any other single
> Atomic Play."

------------------------------

Date: Tue, 11 Nov 1997 17:30:57 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2349 accepted

Results of Proposal 2349

11/16 votes: Quorum achieved
6/9 YES votes: Proposal accepted

    YES:
Slakko
ThinMan             (Vulcan)
mr cwm              (Munchkin Haven)
Vynd                (Vulcan)
Rex Mundi
/dev/joe            (Vulcan)

    NO:
Malenkai            (Vulcan)
Balsamic Dragon
Fortunato

    PRESENT:
breadbox
Alfvaen             (MetaMorph)

    ABSTAINED:
Karma               (Harf)
Red Barn
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan
Niccolo Flychuck    (MetaMorph)

    PENDING:
SonOfWu
Darth Vader

> Proposal 2349 - Tue 4 Nov 1997 19:17:33
> Zarathustra
> Niccolo Flychuck (Uri Bruck)
> 
> Create a new rule entitled "More Than human" which contains the following
> text: 
> " 
> A More Than Human is an Organizational Power. An Organization may buy a
> More Than Human for A$200. 
> 
> An Organization that has a More Than Human is allowed to have non-player
> Entities as members, provided that said Entities are capable of expressing
> eir consent in the public forum, or that the rules allow for some method
> by which said Entities can become members of Organizations. 
> 
> {{Renumber this rule to 1015}}
> 
> " 

------------------------------

Date: Tue, 11 Nov 1997 17:35:54 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2352 accepted

Results of Proposal 2352

10/16 votes: Quorum achieved
4/4 YES votes: Proposal accepted

    YES:
Slakko
ThinMan             (Vulcan)
Rex Mundi
/dev/joe            (Vulcan)

    NO:

    PRESENT:
breadbox
Malenkai            (Vulcan)
Balsamic Dragon
mr cwm              (Munchkin Haven)
Fortunato
Alfvaen             (MetaMorph)

    ABSTAINED:
Vynd                (Vulcan)
Karma               (Harf)
Red Barn
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan
Niccolo Flychuck    (MetaMorph)

    PENDING:
SonOfWu
Darth Vader

> Proposal 2352 - Tue 4 Nov 1997 19:18:57
> A King's Ransom
> Niccolo Flychuck (Uri Bruck)
> 
>  This is a Modest Proposal.
> 
> Append the following text to section 6 of R1230.2,:
> "When a Swinger's turn consists of multiple Atomic Plays, and one of the
> Atomic plays places another Swinger in a state of check, then the turn
> ends immediately, and the Atomic plays that follow that Atomic Plays are
> not executed.
> When more there is more than one Swinger in a state of check, then
> Swingers  are allowed to make only Atomic Plays, regardless of the
> criteria specified above, for as long as the state of multiple check
> exists."
> 
> 
> {{[thanks to /dev/joe for pointing these things out. His other comment,
> about requiring the first move,I don't consider necessary right now, we'll
> just have to see how it goes. Some of you may recall that several months
> ago I discussed here adopting some of Durosettes's Siege chess concepts to
> Party Chess. I posted an RFC at the time, but never got around to
> proposing it. I  like the idea of Siege chess. However, for PartyChess, in
> the form it held for most of the past year, it might have been a bit too
> much of a shock. These movement rules were suggested some time ago,
> independently of Siege Chess by Ben Good, who since then left Acka and
> founded Fourplay Chess nomic, which  can be seen as a sibling game to
> Party Chess. I perceive some relation between the two. It balances off
> some of the disadvantages of starting off later, makes for a more dynamic
> game. If it works, I'd like to go on and introduce Siege Chess, which I
> view as a more extreme form of these rules.]}}

------------------------------

Date: Tue, 11 Nov 1997 17:40:34 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2359

Proposal 2359
Okay, That's Long Enough
Alfvaen (Aaron Humphrey)

Create a new rule, numbered 607, numbered "Winning By Cycle Expiration
Vote", with text as follows(delimited by DEAD):

DEAD

When a Cycle has lasted an integral number of calendar months greater than
four[i.e. if it started on January 15th, it is the 15th of May or a later
month], a Cycle Expiration Vote shall be called.

A Cycle Expiration Vote is a Hearing.  The valid responses are the names of
the active players when the vote is called.  No votes by non-player
entities are counted.

If there is a player whose name garners the most votes[i.e. there are no
ties for first place], the number of votes cast for that player's name is
more than one-third the total votes cast, and the total votes cast is more
than half the number of voting players, then that player shall win the
Cycle.  In addition to other awards for winning the Cycle, that player
shall receive a 'Most Popular' Ribbon.

The player may not win if there are other circumstances which would forbid
it[i.e. e has the Chartreuse Goose, e leaves the game in the middle of the
voting period, etc.].

DEAD

------------------------------

Date: Tue, 11 Nov 1997 17:43:46 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2360

Proposal 2360
As The Intestinal Surgeon Said
Alfvaen (Aaron Humphrey)

This is a Modest proposal.

Amend Rule 500.1, "Entity Names", as follows:

Replace the following text(delimited by LEVER):

LEVER
   A name is a sequence of name characters. The name characters are:
   
        ! # $ % & * + - / 0 1 2 3 4 5 6 7 8 9 : = ? @ \ ^ _
        A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
        a b c d e f g h i j k l m n o p q r s t u v w x y z
        | ~ . , '

   and the space character.
   
   [Parentheses, double quotes, back quotes, square brackets, angle
   brackets, braces, and non-ASCII characters are not name characters.]
LEVER

with the following text(delimited by TOP):

TOP
   A name is a sequence of name characters. The name characters are:
   
        ! # $ % & * + - / 0 1 2 3 4 5 6 7 8 9 = ? @ \ ^ _ |
        A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
        a b c d e f g h i j k l m n o p q r s t u v w x y z
        ~ . , '

   and the space character.
   
   [Parentheses, double quotes, back quotes, square brackets, angle
   brackets, braces, colons, and non-ASCII characters are not name
   characters.]
TOP

------------------------------

Date: Tue, 11 Nov 1997 18:01:49 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2361

Proposal 2361
Chartreuse Clashes
Alfvaen (Aaron Humphrey)

Replace the current text of Rule 390, "The Orange Menace" with the
following text(delimited by TEAL):

TEAL
The Orange Menace was once thought to exist deep in the Wilds of
Ackanomic.  However, it was recently discovered that this so-called
Menace was simply a rumour started by the Evil Overlords of Ackanomic
(retired), who, quite justly, had aroused the ire of the Pumpkin Patch
Nomic on the behalf of the oppressed citizens of Ackanomic during the
reign of the Evil Overlords.

Each member of the Rebellion(Rebel) may exercise one of the following
privileges, once, with reference to an Evil Overlord of Ackanomic (retired)
(henceforth called a Retired Overlord); that is, each Rebel may choose one
Retired Overlord and exercise the privilege once.

1) A Rebel may scold a Retired Overlord with immunity to the
Politeness Moon[within reason].

2) A Rebel may challenge a Retired Overlord to a Duel with double point
scores to winners and losers.

3) If a Swinger who is a Rebel captures a Retired Overlord Swinger's piece
in Party Chess, e is allowed to laugh maniacally and will gain an extra
Swingpoint at the end of the round.

If it should be the case that every member of the Rebellion has exercised
eir privilege once, this Rule shall repeal itself.
TEAL

------------------------------

Date: Tue, 11 Nov 1997 18:02:47 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2362

Proposal 2362
Let's Give Credit Where Credit Is Due
Fortunato (Aaron Keesler)

Amend Rule 1250.17, "Mediocrity", in the following manner.

Change the following text, marked by BLAH:

BLAH
[Gist: Mediocrity is a psychological game won by guessing the "middle"
number -- but not too often! I've seen variations of it in several
places, none of which give any indication of who to credit for it.] 
BLAH

To the following, marked by BLAH BLAH

BLAH BLAH
[Gist: Mediocrity is a psychological game won by guessing the "middle"
number -- but not too often!  This game was created by Douglas
Hofsteader, and first published in his column "Metamagical Themas", in
Scientific American]
BLAH BLAH

------------------------------

End of acka-voting-digest V2 #195
*********************************